<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_74) on Wed Mar 02 13:32:48 CET 2016 -->
<title>com.openbravo.test.integration.erp.data.financial.accounting.setup.taxrate (QA API)</title>
<meta name="date" content="2016-03-02">
<link rel="stylesheet" type="text/css" href="../../../../../../../../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../../../../../../../../script.js"></script>
</head>
<body>
<h1 class="bar"><a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/accounting/setup/taxrate/package-summary.html" target="classFrame">com.openbravo.test.integration.erp.data.financial.accounting.setup.taxrate</a></h1>
<div class="indexContainer">
<h2 title="Classes">Classes</h2>
<ul title="Classes">
<li><a href="AccountingData.html" title="class in com.openbravo.test.integration.erp.data.financial.accounting.setup.taxrate" target="classFrame">AccountingData</a></li>
<li><a href="AccountingData.Builder.html" title="class in com.openbravo.test.integration.erp.data.financial.accounting.setup.taxrate" target="classFrame">AccountingData.Builder</a></li>
<li><a href="TaxData.html" title="class in com.openbravo.test.integration.erp.data.financial.accounting.setup.taxrate" target="classFrame">TaxData</a></li>
<li><a href="TaxData.Builder.html" title="class in com.openbravo.test.integration.erp.data.financial.accounting.setup.taxrate" target="classFrame">TaxData.Builder</a></li>
<li><a href="TaxZoneData.html" title="class in com.openbravo.test.integration.erp.data.financial.accounting.setup.taxrate" target="classFrame">TaxZoneData</a></li>
<li><a href="TaxZoneData.Builder.html" title="class in com.openbravo.test.integration.erp.data.financial.accounting.setup.taxrate" target="classFrame">TaxZoneData.Builder</a></li>
<li><a href="TranslationData.html" title="class in com.openbravo.test.integration.erp.data.financial.accounting.setup.taxrate" target="classFrame">TranslationData</a></li>
<li><a href="TranslationData.Builder.html" title="class in com.openbravo.test.integration.erp.data.financial.accounting.setup.taxrate" target="classFrame">TranslationData.Builder</a></li>
</ul>
</div>
</body>
</html>
